[Default]
ImportDialog        = ["CTRL I"]
ExportDialog        = ["CTRL E"]
NewProject          = ["CTRL N"]
OpenProject         = ["CTRL O"]
Print               = ["CTRL P"]
Preference          = ["ALT C"]
Save                = ["CTRL S"]
SaveAs              = ["CTRL SHIFT S"]

GridBrowser         = ["F3"]
ListBrowser         = ["F4"]
OnViewAndBrowse     = ["F6"]
OnViewOnly          = ["F7"]
OnBrowseOnly        = ["F8"]
OnNormalView        = ["ALT 1"]
OnOffCompareView    = ["ALT 2"]
OnOffMultipleView   = ["ALT 3"]
2ndViewMirror       = ["CTRL ALT M"]
2ndViewAlternative  = ["CTRL ALT A"]
2ndViewNone         = ["CTRL ALT N"]
FullScreen          = ["F", "f"]

library             = ["ALT L"]
adjustment          = ["ALT A"]
slideshow           = ["ALT S"]
edit                = ["ALT E"]
layer               = ["ALT Y"]
print_module        = ["ALT P"]
Zoom                = [" "]
CtrlMouseWheelUp    = ["CTRL MOUSEWHEEL UP"]
CtrlMouseWheelDown  = ["CTRL MOUSEWHEEL DOWN"]
Help                = ["F1"]

Undo                = ["CTRL Z"]
Redo                = ["CTRL Y"]
ResetImage          = ["CTRL R"]
CopyHistory         = ["CTRL SHIFT C"]
PasteHistory        = ["CTRL SHIFT V"]
SelectAll           = ["CTRL A"]
DeselectAll         = ["CTRL D"]
RotateLeft          = ["CTRL ["]
RotateRight         = ["CTRL ]"]
Flag                = ["S", "s"]
Reject              = ["X", "x"]
Unflag              = ["U", "u"]
0Star               = ["0"]
1Star               = ["1"]
2Star               = ["2"]
3Star               = ["3"]
4Star               = ["4"]
5Star               = ["5"]
LabelNone           = ["CTRL 0"]
LabelRed            = ["CTRL 1"]
LabelBlue           = ["CTRL 2"]
LabelGreen          = ["CTRL 3"]
LabelYellow         = ["CTRL 4"]
LabelPurple         = ["CTRL 5"]
CreateVirtualCopy   = ["CTRL '"]
DeletePhoto         = ["DEL"]
Rename              = ["F2"]
ExposureWarning     = ["J", "j"]
ShowHideMask        = ["H", "h"]
AutoTone            = ["ALT T"]
AutoWhiteBalance    = ["ALT W"]
AutoDenoise         = ["ALT D"]
ManualStack         = ["CTRL G"]
UnStack             = ["CTRL SHIFT G"]
ExpandCollapseStack = ["CTRL ALT S"]

ESC         	    = ["ESC"]

Layer_AddEmptyLayer = ['CTRL SHIFT N']
Layer_AddPhotoLayer = ['CTRL SHIFT P']
Layer_VisibleToggle = ['CTRL SHIFT V']
Layer_Flip          = ['CTRL F']
Layer_RotateLeft    = ['CTRL [']
Layer_RotateRight   = ['CTRL ]']
Layer_OpacityUp     = ['+']
Layer_OpacityDown   = ['-']
Layer_Color         = ['CTRL SHIFT K']
Layer_MoveUp        = ['CTRL UP']
Layer_MoveDown      = ['CTRL DOWN']
Layer_MoveLeft      = ['CTRL LEFT']
Layer_MoveRight     = ['CTRL RIGHT']
Layer_MoveUpX       = ['CTRL SHIFT UP']
Layer_MoveDownX     = ['CTRL SHIFT DOWN']
Layer_MoveLeftX     = ['CTRL SHIFT LEFT']
Layer_MoveRightX    = ['CTRL SHIFT RIGHT']
Layer_Clear         = ['ESC', 'CTRL D']
Layer_Inverse       = ['CTRL SHIFT I']
Layer_SelectAll     = ['CTRL A']
Layer_Pen           = ['P']
Layer_Eraser        = ['E']
Layer_Shape         = ['H']
Layer_Text          = ['T']
Layer_SelectArea    = ['S']
Layer_Fill          = ['BACK']
Layer_Gradient      = ['G']
Layer_Pick          = ['M']
Layer_ShowInspector = ['I']
Layer_Cut           = ['CTRL X']
Layer_Copy          = ['CTRL C']
Layer_Paste         = ['CTRL V']

VPC_PlayPause       = [' ']
VPC_Stop            = ['CTRL /']
VPC_PrevFrame       = [',', 'SHIFT MOUSEWHEEL UP']
VPC_NextFrame       = ['.', 'SHIFT MOUSEWHEEL DOWN']
VPC_Fastforward     = ['CTRL F']
VPC_Snapshot        = ['CTRL P']
VPC_Volume          = ['CTRL U']
VPC_Mute            = ['CTRL BACK']
VPC_ZoomIn          = ['CTRL MOUSEWHEEL UP']
VPC_ZoomOut         = ['CTRL MOUSEWHEEL DOWN']
